Get report resultsAsk AIget https://api.doit.com/analytics/v1/reports/{id}Returns the results of the specified report.Path ParamsidstringrequiredReport ID. See Resource IDs.Query ParamstimeRangestringAn optional parameter to override the report time settings. Value should be represented in the format P[n]Y[n]M[n]D[n]. In the representations, the [n] is replaced by the value for each of the date and time elements that follow the [n].startDatedateAn optional parameter to override the report time settings. Must be provided together with endDate. Format: yyyy-mm-ddendDatedateAn optional parameter to override the report time settings. Must be provided together with startDate. Format: yyyy-mm-ddResponses 200OK - The request succeeded. 400Bad Request - The server cannot process the request, often due to a malformed request. 401Unauthorized - Invalid API key. 403Forbidden - The client is not authorized to perform the request. 404Not Found - The requested resource does not exist. 429Too Many Requests.Updated 3 months ago